<!DOCTYPE html>
<html lang="en">


<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>


<body>
	<form name="formulario_prueba">
		Nombre <input type="text" name="nombre" id="nombre" size="30" maxlength="100">
		<br>
		<input type="radio" name="sexo" id="hombre" checked> Hombre
		<br>
		<input type="radio" name="sexo" id="mujer" checked> Mujer
		<br><hr><br>
		Sistema operativo
		<br>
		<select name="sistemas" id="sistemas" onclick="sistema()">
			<option value="1">Win XP</option>
			<option value="2">Win Vista</option>
			<option value="3">Win 7</option>
			<option value="4">Win 8</option>
		</select>
		<br><br>
		<input type="checkbox" name="actualizaciones" onclick="check()">
		Deseo recibir actualizaciones automáticas
		<br><br>

		<!-- No me ha dado tiempo a copiar el botón... :( -->
	</form>

	<script src="./js/form.js"></script>
</body>


</html>